PHP Manual
Prev |  | Next

# get_zend_version

get_zend_version -- Get Zend Engine version string

## Description

#include <zend.h>

char* get_zend_version ( void )

get_zend_version() returns a verbose version string containing both version and copyright information for the Zend Engine in use.

## Return Values

A Zend version string like:

> Zend Engine v2.0.5, Copyright (c) 1998-2006 Zend Technologies

Prev | Home | Next
get_unary_op | Up | highlight_file